/* custom shell 

background-color: #ed1c24;  (red)
#971116 (dark red)
#0082c8 (blue background)
#036da6 (dark blue)



*/

#magic_angel_image {

    margin: 0 auto;
}
#top_red {
    width: 100%;
    min-height: 100px;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
#top_red_short {
    width: 100%;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
#top_blue {
    width: 100%;
    min-height: 100px;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
#top_red {
    width: 100%;
    min-height: 100px;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
#top_red {
    width: 100%;
    min-height: 100px;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
#top_red_short {
    width: 100%;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
}
.button_dis a:link, .button_dis a:visited{
    color: #FFFFFF;
    text-decoration: none;
    padding-top: 10px;
    font-size: 18px;
    padding-left: 10px;    
    padding-right: 10px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-right: 10px;
    background-color: #ed1c24;
    padding-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0px 2px 2px #999;
}

/*--- Hovering ---*/
.button_dis a:hover {
    color: #000000;
    text-decoration: none;
    background-color: #CCC;
}

/*--- active ---*/
.button_dis a:active {
    color: #FFF;
    text-decoration: none;
    background-color: #000;
    box-shadow: 0px 0px 0px #999;
}

.strong_but_light {
    font-weight: 300;
}

#logo{
    float: left;
    color: #FFFFFF;
    text-align: center;
    display: block;
    text-decoration: none;
    /* border: thin solid #000000; /*testing */
}
.left {
    text-align: left;
    color: black;
    font-size: 18px;
    max-width: 800px;  
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-weight: 200;

}
.left a{
    color: black;
}
.about_left {
    text-align: left;
    color: black;
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 20px;
    font-weight: 200;

}
#logo a {
    display:block;
    color: #FFFFFF;
    text-decoration:none;
    font-size: 15px;
    font-variant: small-caps;
}
.small, .small a {
    font-size: 12px;

}
#toptext {
    float: left;
}
#toptext a {
    text-decoration: none;
    color: white;
}
#topcenter {

    text-align: center;  

}
#topspace {
    /* blank space as seperator */
    width: 250px;
    height: 20px;

}
/* stage for html5 */
#Stage {
    height: 600px;
    width: 400px;
    margin-right: auto;
    margin-left: auto;
}
#Stage_Skyline {
    background-color: #ed1c24;
}
/*text only slide show */
#slideshow { 
    text-align: center;
    position: relative; 
    width: 100%; 
    height: 50px; 
    padding: 0px; 
    /* border: green thin dotted; */
}

#slideshow > div { 
    position: absolute; 
    text-align: center;
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#shell {
    margin: 0 auto;
    max-width: 1232px;
    z-index: 100;
}
#shell_blue {
    margin: 0 auto;
    max-width: 1232px;
    z-index: 100;
    padding-right: 20px;
    padding-left: 20px;
}
#shell_orange {
    margin: 0 auto;
    max-width: 1232px;
    z-index: 100;
    padding-right: 20px;
    padding-left: 20px;
}
#shell_red {
    margin: 0 auto;
    max-width: 1232px;
    z-index: 100;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}

#shell_yellow {
    margin: 0 auto;
    max-width: 1232px;
    z-index: 100;
    padding-right: 20px;
    padding-left: 20px;
}
#page1_red {
    width: 100%;
    min-height: 760px;
    color: white; 
    padding-top: 20px;
    background-color: #ed1c24;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_blue {
    min-height: 760px;
    color: white; 
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #0082c8;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #971116; /* Old browsers */
    background: -moz-linear-gradient(top, #036da6 0%, #0082c8 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #036da6 0%,#0082c8 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #036da6 0%,#0082c8 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036da6', endColorstr='#0082c8',GradientType=0 ); /* IE6-9 */
}
#page1_red {
    min-height: 760px;
    color: white; 
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #ed1c24;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_green {
    min-height: 760px;
    color: white; 
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #449626;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_base {
    width: 100%;
    padding-top: 200px;
    padding-bottom: 150px;
    background-color: #ed1c24;
    text-align: center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */

}
#page1_base_red {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    background-color: #ed1c24;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_base_orange {
    width: 100%;
    padding-top: 200px;
    padding-bottom: 150px;
    text-align: center;
    background-color: #ed1c24;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_base_blue {
    width: 100%;
    padding-top: 200px;
    padding-bottom: 150px;
    text-align: center;
    background-color: #0082c8;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
#page1_base_red {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background-color: #449626;
    color: white;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#971116+0,ed1c24+99 */
    background: #ed1c24; /* Old browsers */
    background: -moz-linear-gradient(top, #a1151a 0%, #ed1c24 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1151a 0%,#ed1c24 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1151a 0%,#ed1c24 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1151a', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}

#page1_base_shell {
    padding-left: 50px;
    padding-right: 50px;
    font-size: 14px;
}
#page1_base_shell a:link,#page1_base_shell a:visited {
    color: black;

}
#page1_base_shell a:hover {
    color: grey;
}
#page1{
    margin-top: 0px;
    text-align: center;
    font-size: 28px;   
    color: #1c8ded;

}
#page1_short{
    margin-top: 40px;
    text-align: center;
    font-size: 28px;   
    color: #1c8ded;
}

#page1_text_short {
    color: black;
    font-size: 18px;
    max-width: 600px;  
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:0px;
    font-weight: 200;
}
#page1_text {
    color: black;
    font-size: 18px;
    max-width: 800px;  
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    font-weight: 200;
}
#page2_text {
    color: black;
    font-size: 18px;
    max-width: 800px;  
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    font-weight: 200;
}

#blog_text {
    color: black;
    font-size: 18px;
    max-width: 800px;  
    text-align: left;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    font-weight: 200;
}


#page1_testimonial {
    color: black;
    font-size: 18px;
    max-width: 750px;  
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 200;
}
#page1_shell {
    min-height: 450px;
    padding-left: 20px;
    padding-right: 20px;
    /*border: green dotted thin;*/
}
#about_shell {
    padding-left: 20px;
    padding-right: 20px;
    /*border: green dotted thin;*/
}
.phone_bottom {
    color: black;
    text-size: 30px;
}
.general_text {
    font-size: 18px;
    font-weight: 200;

}
.fixed_height{
    min-height: 210px;
}
.general_center {
    font-weight: 200;
    text-align: center;

}
.imagerolly{
    text-align:center;
    height: 200px;
}
.imagerolly_long{
    text-align:center;
    height: 250px;
}
.bottonrolly{
    text-align:center;
}
.minheight {
    min-height: 450px;
}
.rolly {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    /* 261 */
}
.rolly:hover {
    width: 222px;
}

/* standard stuff */

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
img.floatCenter {
    display: block; 
    margin-left: auto;
    margin-right: auto;

}


.black, .black a{
    color: black;

}
.black a:hover{
    color: red;

}

.red {
    color: red;
}
.tiny {
    color: black;
    font-size: 12px;
    text-align: center;
}
div.box {
    border: 1px solid #000000;
    margin: 5px;
    padding: 5px;
}
#quick {
    border: thin solid #000000;
    margin-top: 5px;
    text-shadow: 0px 2px 5px #7E7E7E;
    filter: dropshadow(color=#7E7E7E offx=0, offy=2);
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    padding-left: 2%;
    max-width: 500px;
    padding-bottom: 2%;


}

.g-recaptcha > div > div{
    margin: 10px auto !important;
    text-align: center;
    width: auto !important;
    height: auto !important;
}


#quick textarea, #quick input {
    width: 76%;
    max-width: 300px;
    border: 1px solid #000000;
    -webkit-box-shadow: 2px 2px 2px 1px #524A4A;
    box-shadow: 2px 2px 2px 1px #524A4A;
    margin-bottom: 10px;


}
#quick label {
    width: 15%;
    display:inline-block;
}
#quick .button{

    margin-top: 5px;
    margin-bottom: 5px;
    min-width: 170px;
    font-weight: bold;
    height: 50px;
    width: 25%;
    background-color: #000000;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;    
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;    
    color: #FFF;
    font-size:16px;

}
#quick .button:hover {
    background-color: #449626;
}



#mainform {
    border: thin solid #000000;
    margin-top: 25px;
    padding-top: 20px;
    margin-right: 10px;
    text-shadow: 0px 2px 5px #7E7E7E;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    padding-left: 2%;
    width: 90%;
    padding-bottom: 2%;

}
#mainform textarea, #mainform input, #mainform select{
    width: 70%;
    max-width: 300px;
    border: 1px solid #000000;
    -webkit-box-shadow: 2px 2px 2px 1px #AFAFAF;
    box-shadow: 2px 2px 2px 1px #AFAFAF;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 5px;
}
#mainform select.short{
    width: 20%;
    max-width: 100px;
}
#mainform input.short{
    width: 20%;
    max-width: 60px;
}

#cookie {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    font-size: 11px;
    
}

#mainform textarea:hover, #mainform input:hover, #mainform select:hover{
    background-color: #fffcc3;

}
#mainform textarea:focus, #mainform input:focus,#mainform select:focus{
    background-color: #fffcc3;

}
#mainform label {
    width: 35%;
    display:inline-block;
}
#mainform .button{

    margin-top: 5px;
    margin-bottom: 5px;
    min-width: 170px;
    font-weight: bold;
    height: 50px;
    width: 25%;
    background-color: #000000;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;    
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;    
    color: #FFF;
    font-size:16px;

}
#mainform .button:hover {
    background-color: #8b0000;
}
.buttonsmall {
    background-color: #7A1212;
    color: #FFFFFF;
    border-radius: 1px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #FFFFFF;
    

}
.buttonsmall a:link,.buttonsmall a:visited{
    text-decoration:none;
    color: #FFFFFF;
}
.buttonsmall:hover{
    background-color: #2e0708;

}.buttonsmall a:hover{
    color: #1c8ded;

}

.button {
    background-color: #7A1212;
    color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;

}
.button a:link,.button a:visited{
    text-decoration:none;
    color: #FFFFFF;
}
.button:hover{
    background-color: #2e0708;

}.button a:hover{
    color: #1c8ded;

}

#page1_blue .button {
    background-color: #014f79;
    color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;

}
#page1_blue .button a:link,.button a:visited{
    text-decoration:none;
    color: #FFFFFF;
}
#page1_blue .button:hover{
    background-color: #003b5b;

}
#page1_blue .button_blue a:hover{
    color: #1c8ded;

}
#page1_red .button {
    background-color: #ed1c24;
    color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;

}
#page1_red .button a:link,.button_orange a:visited{
    text-decoration:none;
    color: #FFFFFF;
}
#page1_red .button:hover{
    background-color: #003b5b;

}
#page1_red .button a:hover{
    color: #ed1c24;

}
#page1_green .button {
    background-color: #346e1f;
    color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;

}
#page1_green .button a:link,.button_orange a:visited{
    text-decoration:none;
    color: #FFFFFF;
}
#page1_green .button:hover{
    background-color: #449626;

}
#page1_green .button a:hover{
    color: #FFFFFF;

}


.hide_mobile{
    display: inline;
}
#clear {
    clear:both;
}
#clear20 {
    clear:both;
    height: 20px;
    width: 500px;
}
#clear_left {
    clear:left;
}
.slicknav_menu {
    display:none;
}
#slicknav_menu {
    display: none;
}
/* menus */

#desktop_menu {
    font-weight: 700;
    white-space: nowrap; /*like autowidth */
    float: right;
    width: 650px; /*full menu width */
    /* border: white thin dotted;*/
    line-height: 20px; /*spaces between lines */
}
.fa-caret-up {
    padding:0;
    margin:0;
    top: -20px;
}
#desktop_menu a:link, #desktop_menu a:visited{
    color: white;
    text-decoration: none;
    display:block;
    font-size: 17px; /* size of LINK menu top items */
}
#desktop_menu ul {
    text-align: left;
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
}
#desktop_menu ul li {
    display: inline-block;
    margin-right: -4px;
    position: relative;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    width: auto;  /*Width of menu Items, auto adjust padding instead */
    z-index: 120;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px; /* extend down to meet pulldown */
    font-size: 17px;  /* size of non link menu top items */
}


#desktop_menu ul li:hover{

    /* border-bottom: silver solid thick;*/

}

#desktop_menu ul li ul {
    /*  padding: 10px;*/
    position: absolute;
    top: 0px;
    left: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;




}
#desktop_menu ul li ul li { 
    background: white;   /* color of background on pulldown */
    display: block; 
    color: black;
    padding: 5px;


}
#desktop_menu ul li ul li a:link, #desktop_menu ul li ul li a:visited { 
    color: black;
    font-weight: 400;

}
#desktop_menu ul li ul li a:hover{ 
    color: red;


}



#desktop_menu ul li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

.hide_mobile{
    display: inline;
}

.show_mobile{
    display: none;
}


/* 900 px area this is for the smaller version*/
@media only screen and (max-width: 900px) {

    img.floatRight { 
    float: none; 
    display: block;
    margin-left: auto;
    margin-right: auto
}

#topcenter {
    margin-top: 5%;
    text-align: center;  

}
#mainform label {
    width: 100%;
    display:inline-block;
    clear: both;
}
#logo {
    margin: 0 auto;
    float: none;
}
#toptext {
    margin: 0 auto;
    float: none;
    text-align: center;
}


.js #menu {
    display:none;
}

.js .slicknav_menu {
    display:block;
}


#desktop_menu {
    display: none;

}   
.hide_thin {

    display: none;

}
.desktop_only {

    display: none;

}
}


/* above is for all formats, below is for mobile only 
======================================================*/
@media (max-width: 800px) {

    /* mobile only */
    .hide_mobile {
    display: none;
}
.show_mobile {
    display: inline;
}

#top_red {
    min-height: 100px;
}
#top_red {
    min-height: 100px;
}
#top_red {
    min-height: 100px;
}
/* end of mobile */
}
